import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  FuelStandardComponent } from './ FuelStandard.component';

describe(' FuelStandardComponent', () => {
  let component:  FuelStandardComponent;
  let fixture: ComponentFixture< FuelStandardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  FuelStandardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( FuelStandardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
